; Attention! If you do not understand meaning of the option, leave it by default.
;
[options]
;
; Enables displaying directories in Quick View mode
ShowDirs=1
;
; Lister WindowText template
; Possible specifiers: %TITLE, %DRIVE, %DIR, %NAME, %EXT.
; Empty string means not to change title
;ListerTitle=
ListerTitle=
;
; Application, used when opening new window
; Set to "default" to use default browser
; Set to empty string to use Internet Explorer
NewWindowHTML=default
NewWindowCHM=default
;NewWindowCHM="D:\Program Files\Maxthon\Maxthon.exe"
;
; Set to 1 to allow popups to appear
AllowPopups=0
;
; 0 - don't show
; 1 - only Lister
; 2 - only qiuck view
; 3 - always
ShowStatusbar=1
;
; 0 - don't show
; 1 - only Lister
; 2 - only qiuck view
; 3 - always
ShowToolbar=1
;
; Set to 1 to save position when closing HTML document
UseSavePosition=0
;
; Set to 1 to disable showing IE messages
Silent=1
;
; Set to 1 to allow scripts execution
AllowScripting=1
;
; Set to 0 to disable images
ShowImages=1
;
; Set to 0 to disable videos
ShowVideos=1
;
; Set to 0 to disable sounds
PlaySounds=1
;
; Set to 1 to allow Java applets to execute
AllowJava=0
;
; Set to 1 to allow ActiveX controls to execute.
AllowActiveX=1
;
; Prevents IEView from following hyperlinks on the Net.
; (This does not work on IE before v6.0, and I am not sure about v6.0. This is a MS bug.)
ForceOffline=0
;
;
; ===================================================================================================
;
;

[Extensions]
;
; Compiled Help files extensions.
CHMExtensions=chm
;
; Web files extensions
HTMLExtensions=htm;html;shtml;plg;mht;xml;xsl;php;php2;php3;xhtml;pl;asp;htt
;
;
; This key contains signatures that IEView uses to verify file formats before passing to IE.
; This is a protective measure against some undesired behavior or even crashes that may occur
; if file extension does not correspond to file format. All signatures are optional; if there is
; a signature for file extension, and first bytes of a file do not match the signature, IEView
; ignores the file. Signatures here are in form of hex byte sequence, or a quoted string. There may
; be more than one signature for an extension. In this case, file is viewed if first bytes of the
; file match at least one of them.
;
DefaultSignatures=""<HTML>";0D0A3C48544D4C3E;"<?xml";"<!DOCUMENT";"<!DOCTYPE HTML";" <!DOCTYPE HTML""
;
;
; ===================================================================================================
;
;

[Hotkeys]
;
; This key contains hotkeys that, when received by the IE window, will be sent to
; the Lister window. Lister hotkeys that are not in these lists will not work.
TranslationHotkeys=1;2;3;4;5;6;7;N;P;F3;F7;Esc;Tab;Ctrl+Q;Ctrl+P;Ctrl+A;Ctrl+C;Ctrl+Insert
;
; This key contains hotkeys that are translated to the Lister window,
; when text input element is focused
TypingTranslationHotkeys=F3;F7;Esc;Tab;Ctrl+Q;Ctrl+P;Ctrl+A;Ctrl+C;Ctrl+Insert
;
; Own hotkeys of IEView.
; Browser commands: Back, Forward, Stop, Refresh, CmdFind, RemoveImages
;
Z=Back
Backspace=Back
Alt+Left=Back
Alt+Right=Forward
X=Forward
Alt+S=Stop
F5=Refresh
Ctrl+R=Refresh
F2=RemoveImages
Ctrl+F=CmdFind
Alt+S=SavePosition
Alt+L=LoadPosition
;

[Debug]
;
; Set to 1 to use Mozilla ActiveX Control instead of MS WebBrowser Control.
;	You must have Mozilla Control installed to use this option.
;UseMozillaControl=1
;
;QiuckQuit=1
;
;NoGlobalHook=1
;
; 0 - don't use
; 1 - never navigate(about:blank), 2 - not qiuck view, 3 - always
;UseQuickViewOptimization=3